@charset "UTF-8";
* {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media (min-width: 751px) {
  html {
    font-size: 16px;
  }
}
@media (max-width: 750px) {
  html {
    font-size: 2.1333333333vw;
  }
}

body {
  color: #333;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6em;
}

a img {
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
a:hover img {
  opacity: 0.8;
}
a.opacity {
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
a.opacity:hover {
  opacity: 0.8;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.center {
  text-align: center;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.f-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.f-jc-sb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.f-jc-c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.f-jc-fe {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.f-ai-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.f-ai-fs {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.f-ai-fe {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.f-ac-c {
  -ms-flex-line-pack: center;
      align-content: center;
}

.base {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}

.wrap {
  position: relative;
  max-width: 46.875rem;
  margin: 0 auto;
  overflow: hidden;
}

@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
.fade-up {
  -webkit-transform: translateY(1.875rem);
          transform: translateY(1.875rem);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s, visibility 1s;
  transition: transform 1s, opacity 1s, visibility 1s, -webkit-transform 1s;
}
.fade-up.is-active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.fade-right {
  -webkit-transform: translateX(-1.875rem);
          transform: translateX(-1.875rem);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s, visibility 1s;
  transition: transform 1s, opacity 1s, visibility 1s, -webkit-transform 1s;
}
.fade-right.is-active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.fade-left {
  -webkit-transform: translateX(1.875rem);
          transform: translateX(1.875rem);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s, visibility 1s;
  transition: transform 1s, opacity 1s, visibility 1s, -webkit-transform 1s;
}
.fade-left.is-active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.ani-reflection {
  position: relative;
  overflow: hidden;
}
.ani-reflection::after {
  content: "";
  height: 100%;
  width: 30px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-animation: reflection 3s ease-in-out infinite;
          animation: reflection 3s ease-in-out infinite;
}
@-webkit-keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

.ani-jump {
  animation: floating-y 1.5s ease-in-out infinite alternate-reverse;
}

@-webkit-keyframes floating-y {
  0% {
    -webkit-transform: translateY(-0.625rem);
            transform: translateY(-0.625rem);
  }
  100% {
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
  }
}

@keyframes floating-y {
  0% {
    -webkit-transform: translateY(-0.625rem);
            transform: translateY(-0.625rem);
  }
  100% {
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
  }
}
.fv {
  position: relative;
}
.fv__01 {
  position: absolute;
  top: 2.75rem;
  left: -1.375rem;
  width: 28.0625rem;
}

.dry {
  position: relative;
}
.dry__01 {
  position: absolute;
  top: 23.0625rem;
  left: -0.1875rem;
  width: 33.3125rem;
}
.dry__02 {
  position: absolute;
  top: 35.3125rem;
  right: -0.375rem;
  width: 33.3125rem;
}
.dry__03 {
  position: absolute;
  bottom: 14.6875rem;
  left: -1.125rem;
  width: 33.3125rem;
}
.dry__04 {
  position: absolute;
  bottom: 2.1875rem;
  right: 3.3125rem;
  width: 33.3125rem;
}

.all {
  position: relative;
}
.all__01 {
  position: absolute;
  top: 3.5rem;
  left: 3.4375rem;
  width: 39.125rem;
}

.product01 {
  position: relative;
}
.product01__01 {
  position: absolute;
  top: 2.125rem;
  left: 1.5625rem;
  width: 20.75rem;
}
.product01__btn {
  position: absolute;
  bottom: 22.375rem;
  left: 6.1875rem;
  width: 34.5rem;
}

.time {
  position: relative;
}
.time__01 {
  position: absolute;
  top: 10.125rem;
  left: 5.625rem;
  width: 35.5rem;
}

.worries {
  position: relative;
}
.worries__01 {
  position: absolute;
  top: 2.3125rem;
  left: 2.25rem;
  width: 30rem;
}
.worries__02 {
  position: absolute;
  top: 11.625rem;
  right: 2.75rem;
  width: 30.9375rem;
}
.worries__03 {
  position: absolute;
  bottom: 18.9375rem;
  left: 4.75rem;
  width: 30rem;
}

.point {
  position: relative;
}
.point__01 {
  position: absolute;
  top: 2.75rem;
  left: 5rem;
  width: 36.5rem;
}

.citrus {
  position: relative;
}
.citrus__01 {
  position: absolute;
  top: 19.25rem;
  right: 1.125rem;
  width: 19.75rem;
}

.tips {
  position: relative;
}
.tips__01 {
  position: absolute;
  top: 1.4375rem;
  left: 5rem;
  width: 13.5625rem;
}
.tips__btn {
  position: absolute;
  bottom: 6.25rem;
  right: 3.8125rem;
  width: 24.375rem;
}

.product02 {
  position: relative;
}
.product02__01 {
  position: absolute;
  top: 0.75rem;
  left: 1.5625rem;
  width: 20.75rem;
}
.product02__btn {
  position: absolute;
  bottom: 6.6875rem;
  left: 6.1875rem;
  width: 34.5rem;
}